<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="013d51a1-39e2-4f6b-aac3-6e619018886c" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/uniapp/manifest.json" beforeDir="false" afterPath="$PROJECT_DIR$/uniapp/manifest.json" afterDir="false" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings" doNotAsk="true" synchronizationState="SYNCHRONIZE">
    <pharConfigPath>$PROJECT_DIR$/server/composer.json</pharConfigPath>
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/server/backend/config/main.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="350">
              <caret line="14" column="46" lean-forward="true" selection-start-line="14" selection-start-column="46" selection-end-line="14" selection-end-column="46" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>jiang</find>
      <find>jiangzi.xin</find>
      <find>127.0.0.1</find>
      <find>db_username</find>
      <find>https://rencai.jiangzi.xin</find>
      <find>rencai.jiangzi.xin</find>
      <find>Access-Control-Allow-Origin</find>
    </findStrings>
    <dirStrings>
      <dir>D:\wamp64\www\talent_map\uniapp</dir>
      <dir>D:\wamp64\www\talent_map\server\web\mobile</dir>
      <dir>D:\wamp64\www\talent_map</dir>
      <dir>D:\wamp64\www\talent_map\server</dir>
    </dirStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/pc/config/app.js" />
        <option value="$PROJECT_DIR$/uniapp/config/app.js" />
        <option value="$PROJECT_DIR$/server/.env" />
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="-8" />
    <option name="y" value="-8" />
    <option name="width" value="1940" />
    <option name="height" value="1100" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="talent_map" type="b2602c69:ProjectViewProjectNode" />
              <item name="talent_map" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="talent_map" type="b2602c69:ProjectViewProjectNode" />
              <item name="talent_map" type="462c0819:PsiDirectoryNode" />
              <item name="server" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="talent_map" type="b2602c69:ProjectViewProjectNode" />
              <item name="talent_map" type="462c0819:PsiDirectoryNode" />
              <item name="server" type="462c0819:PsiDirectoryNode" />
              <item name="web" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="talent_map" type="b2602c69:ProjectViewProjectNode" />
              <item name="talent_map" type="462c0819:PsiDirectoryNode" />
              <item name="server" type="462c0819:PsiDirectoryNode" />
              <item name="web" type="462c0819:PsiDirectoryNode" />
              <item name="storage" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../jucai" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\wamp64\www\talent_map\server\web\storage" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="013d51a1-39e2-4f6b-aac3-6e619018886c" name="Default Changelist" comment="" />
      <created>1695168948303</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1695168948303</updated>
      <workItem from="1695168949398" duration="5179000" />
      <workItem from="1695264939979" duration="725000" />
      <workItem from="1695279983602" duration="4539000" />
      <workItem from="1696898325910" duration="387000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="10830000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1936" height="1056" extended-state="6" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.2585288" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" weight="0.329718" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Database Changes" order="8" />
      <window_info anchor="bottom" id="Version Control" order="9" />
      <window_info anchor="bottom" id="Terminal" order="10" />
      <window_info anchor="bottom" id="Event Log" order="11" side_tool="true" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Database" order="3" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/server/web/pc/_nuxt/LICENSES">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/uniapp/pages.json">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-3128" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/uniapp/App.vue">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/server/database/rencai_jiangzi_.sql">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="25">
          <caret line="125" column="122" selection-start-line="125" selection-start-column="122" selection-end-line="125" selection-end-column="122" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/uniapp/config/app.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="414">
          <caret line="27" lean-forward="true" selection-start-line="27" selection-end-line="27" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/server/common/config/bootstrap.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/pc/config/app.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="250">
          <caret line="10" selection-start-line="10" selection-end-line="10" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/server/.env">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="500">
          <caret line="20" selection-start-line="20" selection-end-line="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/server/web/mobile/static/js/index.7264d733.js" />
    <entry file="file://$PROJECT_DIR$/server/backend/config/params.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/server/backend/config/main-local.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/server/backend/config/bootstrap.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="250">
          <caret line="10" column="3" lean-forward="true" selection-start-line="10" selection-start-column="3" selection-end-line="10" selection-end-column="3" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/server/.env.example">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/server/web/pc/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="200">
          <caret line="8" column="7" lean-forward="true" selection-start-line="8" selection-start-column="7" selection-end-line="8" selection-end-column="7" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/server/backend/config/assets-prod.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/server/README.md">
      <provider selected="true" editor-type-id="split-provider[text-editor;markdown-preview-editor]">
        <state split_layout="SPLIT">
          <first_editor relative-caret-position="1315">
            <caret line="53" column="46" lean-forward="true" selection-start-line="53" selection-start-column="46" selection-end-line="53" selection-end-column="46" />
          </first_editor>
          <second_editor />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pc/README.md">
      <provider selected="true" editor-type-id="split-provider[text-editor;markdown-preview-editor]">
        <state split_layout="SPLIT">
          <first_editor relative-caret-position="1250">
            <caret line="50" column="13" lean-forward="true" selection-start-line="50" selection-start-column="13" selection-end-line="50" selection-end-column="13" />
          </first_editor>
          <second_editor />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/uniapp/README.md">
      <provider selected="true" editor-type-id="split-provider[text-editor;markdown-preview-editor]">
        <state split_layout="SPLIT">
          <first_editor relative-caret-position="150">
            <caret line="6" column="39" lean-forward="true" selection-start-line="6" selection-start-column="39" selection-end-line="6" selection-end-column="39" />
          </first_editor>
          <second_editor />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/uniapp/main.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="475">
          <caret line="19" column="18" lean-forward="true" selection-start-line="19" selection-start-column="18" selection-end-line="19" selection-end-column="18" />
          <folding>
            <element signature="e#0#21#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/server/common/widgets/editor/ueditor/static/php/controller.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-28">
          <caret line="1" column="10" selection-start-line="1" selection-start-column="10" selection-end-line="1" selection-end-column="10" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/server/backend/config/main.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="350">
          <caret line="14" column="46" lean-forward="true" selection-start-line="14" selection-start-column="46" selection-end-line="14" selection-end-column="46" />
        </state>
      </provider>
    </entry>
  </component>
</project>